<?php

namespace App\Facade;

use Illuminate\Support\Facades\Facade;

class UserConfig extends Facade
{
    /**
     * Get the registered name of the component.
     *
     * @return string
     */
    protected static function getFacadeAccessor()
    {
        return 'user_config';
    }
}